
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[0.Lines[0]]
Line=	<이름 머신>
Time=0

[0.Lines[1]]
Line=	이것은 챠오의 이름을 등록하는\n	머신입니다.
Time=0

[0.Lines[2]]
Line=	챠오를 안고 빨간 버튼 위에\n	올라가면 기동합니다.
Time=0

[0.Lines[3]]
Line=	챠오에게 예쁜 이름을 붙여주세요.
Time=0
